[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installed libapache-mod-mp3 0.35-2 (i386 source)

On Sat, Feb 02, 2002 at 03:01:39PM -0500, Pawel Wiecek wrote:
>  libapache-mod-mp3 (0.35-2) unstable; urgency=high
>  .
>    * Changed urgency to HIGH to force it into testing ASAP as 0.35-1 fixed a
>      grave bug

All this did was slow it down. update_excuses says:

     * libapache-mod-mp3 (0.33-3 to 0.35-1)
          + Maintainer: Pawel Wiecek
          + Too young, only 9 of 10 days old
          + Not considered

So it was one day away from being considered from testing, and now it'll
have to be recompiled on all architectures again and wait for a minimum
of two days.

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: